Support » Plugin: Word Balloon » .pot file update needed

  • Resolved Pieterjan Deneys

    (@nekojonez)


    Hi there!

    I translated this plugin into Dutch and I noticed that when I went to use the plugin in the Gutenberg editor, various strings weren’t getting translated.

    When I let Loco Translate re-create the .pot file, it got fixed. 🙂

    So, I think it’s a good idea to remake your .pot file you include in this plugin so translations can appear everywhere 😉

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author YAHMAN

    (@back2nature)

    Thank you for the Dutch translation.

    You need to prepare a json file for the translation of Block Editor.

    Added Dutch to 4.18.2.

    Please try it.

    Plugin Author YAHMAN

    (@back2nature)

    There are three types of Dutch.

    sorry.
    I thought it was one type and uploaded it with the wrong file name.

    I modified the content earlier.

    We have confirmed that 3 types of Dutch can be translated in the test environment.

    If you have already installed 4.18.2, please download and reinstall it again.

    Dank u wel!

    Thread Starter Pieterjan Deneys

    (@nekojonez)

    Excellent, thanks for that. I just wanted to report it so the .pot file is up to date if other languages decided to translate the plugin so it works for them too 😉

    Plugin Author YAHMAN

    (@back2nature)

    😀👍

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.